Affected packages

Packages affected by vim-filesystem upgrade from 2:9.0.2105-1.fc39 to 2:9.0.2120-1.fc39 (in Fedora 39)
Package Current state Build Distance Build time
iwyu build 2 5 months ago
fcitx5-lua build 2 5 months ago
parlaylib build 3 5 months ago
binaryen build 3 5 months ago
galera build 3 5 months ago
orocos-kdl build 3 5 months ago
espresso build 3 5 months ago
appstream-generator build 3 5 months ago
weston build 3 5 months ago
libshumate build 3 5 months ago
libzypp build 3 5 months ago
mesa build 3 5 months ago
ikona build 3 5 months ago
dmlite build 3 5 months ago
mrpt build 3 5 months ago
audacity build 3 5 months ago
prusa-slicer build 3 5 months ago
gupnp build 3 5 months ago
srpc build 3 5 months ago
glibd build 3 5 months ago
mingw-libftdi build 3 5 months ago

Disclaimer

This page shows packages in Fedora 39 which buildability was possibly affected by vim-filesystem upgrade from 2:9.0.2105-1.fc39 to 2:9.0.2120-1.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.